/**
* (C) by Matthias Gally
* Gally Websolutions GmbH, www.gally-websolutions.com
**/

@media only screen and (max-width: 1080px) {

    #navi,
    #menu {
        float: none;
    }

    #navi,
    #menubg {
        display: none;
    }

    #menuicon {
        display: block;
    }

    #menuicon:hover {
        background-color: #ccc;
    }

    .show {
        display: block!important;
    }

    #mobilemenu ul {
        margin: 0;
    }
    #mobilemenu ul li ul li ul {
        padding: 0;

    }

    #mobilemenu ul li ul,
    #mobilemenu li.open ul li ul,
    #mobilemenu li.open ul li.open ul li ul,
    #mobilemenu li.open ul li.open ul li.open ul li ul,
    #mobilemenu li.open ul li.open ul li.open ul li.open ul li ul,
    #mobilemenu li.open ul li.open ul li.open ul li.open ul li.open ul li ul {
        display: none;
    }
    #mobilemenu li.open ul,
    #mobilemenu li.open ul li.open ul,
    #mobilemenu li.open ul li.open ul li.open ul,
    #mobilemenu li.open ul li.open ul li.open ul li.open ul,
    #mobilemenu li.open ul li.open ul li.open ul li.open ul li.open ul {
        display: block;
    }


    #mobilemenu li {
        margin: 0;
        position: relative;
        background-color: #EDEDED;
        color: #d50032;
        list-style: none;
        border-bottom: 1px solid #000000;
        border-top: 1px solid #000000;

    }

    #mobilemenu li a {
        padding-left: 15px;
        line-height: 50px;
        text-decoration: none;
        display: block;
        color: #d50032;
    }

    #mobilemenu li a.active_sub {


        color: #fff;
        background-color: #d50032 !important;
    }

    #mobilemenu li ul li a.active_sub {
        font-weight: bold;
        color: #d50032;
        background-color: #EDEDED !important;
    }
    #mobilemenu li ul li ul li a.active_sub {
        font-weight: bold;
        color: #d50032;
        background-color: #ffffff !important;
    }

    #mobilemenu li a.active {
        font-weight: bold;
        color: #d50032;
    }

    #mobilemenu ul li ul li {
        border: none;
    }


    #mobilemenu ul li ul li a {
        padding-left: 25px;
        line-height: 50px;
        text-decoration: none;
        color: #000;
    }

    #mobilemenu ul li ul li ul li a {
        background-color: #fff;
    }


    #mobilemenu ul li ul li ul li a {
        padding-left: 35px;
        line-height: 50px;
        text-decoration: none;
        color: #555;
    }

    #mobilemenu ul li ul li ul li ul li a {
        padding-left: 45px;
    }

    #mobilemenu ul li ul li ul li ul li ul li a {
        padding-left: 55px;
    }

    #mobilemenu ul li ul li ul li ul li {
        background-color: #999;
    }


    /* RELEVANTE KLASSEN FÜR ANIMATION */
    #mobilemenu li ul {
        max-height: 0;
        -webkit-transition: max-height .15s ease-out;
        -moz-transition: max-height .15s ease-out;
        transition: max-height .15s ease-out;
    }

    #mobilemenu li.open > ul {
        max-height: none;
        display: block;
        -webkit-transition: max-height .25s ease-in;
        -moz-transition: max-height .25s ease-in;
        transition: max-height .25s ease-in;
        border-top: 2px solid #000;
    }

    /* RELEVATNTE KLASSEN TOGGLE */
    #mobilemenu li .toggle {
        display: block;
        float: right;
        width: 100%;
        height: 50px;
        text-align: right;
        /*background-color: #002367;*/
        position: absolute;
        z-index: 10;
        top: 0;
        left: 0;
        box-sizing: border-box;
        padding: 0 35px 0 0;
    }

    #mobilemenu li .toggle:before {
        font-weight: bold;
        content: "+";
    }

    #mobilemenu li.open > a > .toggle {
        /*background-color: blue;*/
        /* background image für geöffneten Zustand des Handles hier einfügen */
    }
    #mobilemenu li.open > a > .toggle:before {
        font-weight: bold;
        content: "-";
        padding: 0 3px 0 0;
    }


    /*Toggle 2. Stufe*/
    #mobilemenu ul li ul li .toggle {
        display: block;
        float: right;
        width: 80px;
        height: 50px;
        text-align: center;
        position: relative;
        padding: 0;
        /*background-color: #002367;*/
        /* background image für geschlossenen Zustand des Handles hier einfügen */
    }
    #mobilemenu ul li ul li .toggle:before {
        font-weight: bold;
        content: "+";
    }

    #mobilemenu ul li ul li.open > a > .toggle {
        /*background-color: blue;*/
        /* background image für geöffneten Zustand des Handles hier einfügen */
    }
    #mobilemenu ul li ul li.open > a > .toggle:before {
        font-weight: bold;
        content: "-";
        padding: 0;
    }

    /* Maximalbreite von Bildern im Inhaltsbereich auf 100% festlegen */
    #content img {
        max-width: 100% !important;
        height: auto;
        float: none !important;
    }

    /* Maximalbreite von Tabellen auf 100% festlegen */
    table,
    tbody,
    tr,
    td {
        max-width: 100%;
    }

    /* Maximalbreite festlegen */
    iframe,
    object,
    embed {
        width: 100%!important;
        height: 400px;
    }

    /* Automatische Bilderverkleinerung für Bildergalerie und Objekte. */
    table img,
    object {
        max-width: 150px;
    }
}

/*iPadPro*/


/* ----------- iPad Pro 10.5" ----------- */

/* Landscape */
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
      #menu ul li ul li a.has_sub,
        #menu ul li ul li a.active_sub  {
            pointer-events: auto;
        }
}

/* Landscape */

@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
      
      #menu ul li ul li a.has_sub,
    #menu ul li ul li a.active_sub {
        pointer-events: auto;
    }
}


